aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBoris Kolpackov <boris@codesynthesis.com>2019-03-20 15:20:12 (GMT)
committerBoris Kolpackov <boris@codesynthesis.com>2019-03-20 15:20:12 (GMT)
commit40e090047c06de96fbf4d586f3faa6010cba7508 (patch)
tree2dc53f87b49b8a28c8fd9fe76d357983cdd035ce
parent8e6b51811b700fd672fb8d5fb88ec0c963734899 (diff)
Change version to 0.11.0-a.0.z
-rwxr-xr-xdoc/cli.sh2
-rw-r--r--manifest14
2 files changed, 8 insertions, 8 deletions
diff --git a/doc/cli.sh b/doc/cli.sh
index 1e48166..1e25e2a 100755
--- a/doc/cli.sh
+++ b/doc/cli.sh
@@ -1,6 +1,6 @@
#! /usr/bin/env bash
-version=0.10.0
+version=0.11.0-a.0.z
date="$(date +"%B %Y")"
trap 'exit 1' ERR
diff --git a/manifest b/manifest
index 88056ca..e49e135 100644
--- a/manifest
+++ b/manifest
@@ -1,6 +1,6 @@
: 1
name: bpkg
-version: 0.10.0
+version: 0.11.0-a.0.z
project: build2
summary: build2 package dependency manager
license: MIT
@@ -14,11 +14,11 @@ email: users@build2.org
build-email: builds@build2.org
builds: all
requires: c++14
-depends: * build2 >= 0.9.0
-depends: * bpkg >= 0.9.0
+depends: * build2 >= 0.10.0
+depends: * bpkg >= 0.10.0
# @@ Should probably become conditional dependency.
requires: ? cli ; Only required if changing .cli files.
-depends: libodb ^2.5.0-b.13
-depends: libodb-sqlite ^2.5.0-b.13
-depends: libbutl ^0.10.0
-depends: libbpkg ^0.10.0
+depends: libodb [2.5.0-b.14.1 2.5.0-b.15)
+depends: libodb-sqlite [2.5.0-b.14.1 2.5.0-b.15)
+depends: libbutl [0.11.0-a.0.1 0.11.0-a.1)
+depends: libbpkg [0.11.0-a.0.1 0.11.0-a.1)